Data linkage
11/18/2016 02:58 PM - Nic Murray

Status: Closed Start date: 11/18/2016
Priority: Normal % Done: 100%
Assignee: Nic Murray

Category: Data linkage and consents

Description

Hi,

| was just wondering whether it's possible at present to link Understanding Society data with Hospital Episode Statistics data. Though
the site says consent was collected in wave 1 there doesn't seem to be any information on whether it is possible. If not are there
currently plans to allow researchers to do so in the future?

History

#1 - 11/23/2016 11:07 AM - Victoria Nolan
- Category set to Data linkage and consents
- Status changed from New to Feedback

- Assignee set to Nic Murray

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Nic,

While we have obtained consent from participants to link to HES data, the Understanding Society team has to be approved by data holders before
data can be linked and made available to researchers. Approval has been obtained to link HES data in Scotland with Understanding Society and the
application process for researchers to gain access to these data should be available soon. We are currently in the process of gaining similar
approvals from data holders in Wales. Approval has not been obtained for HES linkages in England and we are unsure of how long it will take to get
these in place.

Please keep an eye on our website (https://www.understandingsociety.ac.uk/) and sign up to our newsletter (
https://www.understandingsociety.ac.uk/email/signup) to hear about updates to data linkage.

Best wishes, Victoria.

#2 - 12/06/2016 08:56 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

04/09/2024 1/1



https://www.understandingsociety.ac.uk/
https://www.understandingsociety.ac.uk/email/signup
http://www.tcpdf.org

